/* -------------------  GLOBAL FORM ELEMENTS -------------------- */

label {color:#8C8C8C;display:block;font-size:12px;text-align:left;}
select, textarea{background-color:#FFFFFF;border: 1px solid #CCCCCC;line-height:140%;}
select {padding:5px;}
textarea{padding:10px;}
.alert{ color:#FF0000; font-weight:bold}

/*----- input button ------*/

button { border:0; cursor:pointer; padding:0 12px 0 0; text-align:center; outline:none;}
button span { position:relative; display:block; white-space:nowrap; padding:0 0 0 15px; }
button {background: #BCBCBC; padding: 6px 10px;-moz-border-radius: 5px; -webkit-border-radius: 5px;  -khtml-border-radius:5px; border-radius: 5px; behavior: url(/js/PIE.htc);}
button span {padding: 0; color: #fff; text-transform: uppercase; font-weight: bold;}
/*button:hover {background: url(/img/buttons/input_Button_Right_Hover.png) right no-repeat; }
button:hover span {background:url(/img/buttons/input_Button_Left_Hover.png) left no-repeat; }
*/

/* -------------------  Contact FORM -------------------- */

.contactForm {background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin-top: 15px;
    padding: 0;}


.contactForm .holder {width: 300px;}
.contactForm label {    color: #8C8C8C;
    font-size: 11px;
    font-weight: bold;
    line-height: 100%;
    margin: 0 0 5px;
    text-transform: capitalize;}
.contactForm input {background: none repeat scroll 0 0 #004E9C;
    border: medium none;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    padding: 10px;
    position: relative;
	margin:0 0 13px;
	width: 280px;}

.contactForm textarea {height:140px;margin:0 0 13px;
	background: none repeat scroll 0 0 #004E9C;
    border: medium none;
    border-radius: 7px 7px 7px 7px;
    overflow: hidden;
    padding: 10px;
    position: relative;
    width: 605px;}

.contactForm .holderButton {margin: 0 0 0 20px;
    width: 605px;}

.contactForm input.required {}
.contactForm textarea.required {}

/* -------------------  Login FORM -------------------- */

.loginForm {width:625px;}
.loginForm .holder {width:625px; margin-bottom:10px}
.loginForm label {width: 300px; float:left; display:block; font-weight:bold}
.loginForm input {width:300px;background:#004E9C; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#FFFFFF}

/* -------------------  Activation FORM -------------------- */

.activationForm {width:625px;}
.activationForm .holder {width:625px; margin-bottom:10px}
.activationForm label {width: 280px; float:left; display:block; font-weight:bold}
.activationForm input {width:300px;background:#004E9C; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#FFFFFF}
.activationForm input.submit { background:url(/img/forms/input_act.png) left center no-repeat;  cursor: pointer; float: right; width: 145px; font-family: Tahoma, Arial; color: #032152; font-weight: bold; margin-right:25px;}
.activationForm input.submit:hover {color:#FFFFFF;}
.activationForm .holder span {color: #FFC90A;}

/* -------------------  Sign in FORM -------------------- */
.signInFormHolder{background:#032152; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:15px;}
.signInFormHolder h2 { color: #D2E6F9; font-family: Tahoma,Arial; font-size: 27px;}
.signIn {width:280px;}
.signIn .holder {width:280px; margin-bottom:10px}
.signIn label{color: #8C8C8C; font-size:12px; font-weight: bold; padding-bottom:5px;}
.signIn input {width:260px; background-color:#004E9C;color:#ffffff; padding:10px; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc);}
.signIn p {padding-bottom: 0; padding-top:5px; font-size:12px; color:#A5AFC0;}

/* -------------------  Registration FORM -------------------- */

.registrationForm {width:625px;}
.registrationForm .holder {width:625px; margin-bottom:10px}
.registrationForm label {width: 300px; float:left; display:block; font-weight:bold}
.registrationForm input {width:300px;background:#004E9C; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#FFFFFF}
.registrationForm select {width:292px;margin:5px 0 8px;}

/* -------------------  Password Recovery FORM -------------------- */

.passwordRecoveryForm {width:625px;}
.passwordRecoveryForm .holder {width:625px; margin-bottom:10px}
.passwordRecoveryForm label {width: 300px; float:left; display:block; font-weight:bold}
.passwordRecoveryForm input {width:300px;background:#004E9C; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#FFFFFF}

/* -------------------  Password Change FORM -------------------- */

.changePasswordForm {width:625px;}
.changePasswordForm h3 {background:url(/img/slidingDoor/slidingDoor_border.gif) repeat-x left bottom;display:block;padding-bottom:15px;}
.changePasswordForm .holder {width:625px; margin-bottom:10px}
.changePasswordForm label {width: 300px; float:left; display:block; font-weight:bold}
.changePasswordForm input {width:300px;background:#004E9C; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#FFFFFF}
.changePasswordForm select {width:302px;margin:5px 0 8px;}

/* -------------------  User Data FORM -------------------- */

.userDataForm {width:625px}
.userDataForm .holder {width:625px; margin-bottom:10px}
.userDataForm .holderGroup {width:610px;padding:10px 0;}
.userDataForm .holderGroup h3 {background:url(/img/slidingDoor/slidingDoor_border.gif) repeat-x left bottom;display:block;padding-bottom:15px;}
.userDataForm label {width: 300px; float:left; display:block; font-weight:bold}
.userDataForm input {width:300px;background:#004E9C; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:none; color:#FFFFFF}

/* -------------------  Blog Edit FORM -------------------- */

.blogEdit {width:500px; clear:both}
.blogEdit .holder {width:500px;}
.blogEdit label {width: 200px; float:left; display:block;font-size:13px}
.blogEdit input {width:280px;margin:5px 0 8px; background-color:#FFFFFF;color:#333333;height:15px;padding: 6px 5px;border: 1px solid #999999;}

/* -------------------  Blog Post Edit FORM -------------------- */

.blogPostForm {width:370px}
.blogPostForm .holder {width:370px;}
.blogPostForm label {display:block}
.blogPostForm label.example1 {display:block; float:left}
.blogPostForm input {width:358px;margin:5px 0 8px; background-color:#FFFFFF;color:#333333;height:15px;padding: 6px 5px;border: 1px solid #999999;}
.blogPostForm input.checkbox{width:10px;margin-left:5px; margin-top:10px;vertical-align:middle;}
.blogPostForm textarea {height:120px;width:358px;margin:5px 0 8px;}

/* -------------------  Change Avatar FORM -------------------- */

.changeAvatar {width:625px}
.changeAvatar .holder {width:625px; margin-bottom:15px}
.changeAvatar input.butAct {width:100px;margin:0px;background-color:#FFFFFF;color:#333333;height:35px;padding: 0px; background: url(/img/buttons/avatarButtons.gif) no-repeat;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;cursor: pointer;font-size: 11px;}
.changeAvatar input.avatar {width:280px;margin:0; background-color:#FFFFFF;color:#333333;height:20px;padding: 6px 5px;border: 1px solid #999999;}
.changeAvatar input.submit-button{-moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; border:1px solid #000000; color:#003570; font-family: Tahoma,Arial; font-weight: bold;}
.changeAvatar input.submit-button{
	background-image: linear-gradient(bottom, #FFC90B 35%, #FBAA1A 68%);
	background-image: -o-linear-gradient(bottom, #FFC90B 35%, #FBAA1A 68%);
	background-image: -moz-linear-gradient(bottom, #FFC90B 35%, #FBAA1A 68%);
	background-image: -webkit-linear-gradient(bottom, #FFC90B 35%, #FBAA1A 68%);
	background-image: -ms-linear-gradient(bottom, #FFC90B 35%, #FBAA1A 68%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.35, #FFC90B),
	color-stop(0.68, #FBAA1A)
);
	behavior: url(/js/PIE.htc);
}
.changeAvatar input.submit-button:hover{ cursor:pointer}

/* -------------------  Mail Friend FORM -------------------- */

#mailFriend .holder label{ color:#666; font-size:12px}
#mailFriend .holder input{ padding:5px 10px; line-height:15px; width:265px; border: 1px solid #dbdbdb; background: #fff; margin-bottom: 10px;}
#mailFriend .holder button{ margin-left:0; margin-top:10px}
#mailFriend .mailFriendTop{ color:#FF0000; text-align: center;}
#mailFriend .holder{width: 290px; margin: 0 auto;}

/* -------------------  send Coment FORM -------------------- */

#formMessage{color:#CF1915; font-weight:bold; text-align: center; font-size: 15px;}
#sendCommentForm .holder{ width:300px;}
#sendCommentForm .holder2{ width:300px; margin:0 0 0 20px}
#sendCommentForm .holderButton{ width:620px; margin:0}
#sendCommentForm .holderButton button span{ font-size:11px}
#sendCommentForm{margin-top:20px; border:none; background:none; padding:0;}
#sendCommentForm h2{color:#1e1e1e; font-size:25px; line-height:100%; font-family:Arial, Helvetica, sans-serif; font-weight: bold;}
#sendCommentForm label{color:#878585; font-weight:bold; font-size:13px; line-height:100%; margin:0 0 5px 0; text-transform: none}
#sendCommentForm input{background:#fff; border: 1px solid #DBDBDB; -moz-border-radius: 0px; -webkit-border-radius: 0px;  -khtml-border-radius:0px; border-radius: 0px; behavior: url(/js/PIE.htc); position:relative; padding:10px; color:#1e1e1e}
#sendCommentForm textarea{width:600px; background:#fff; border: 1px solid #DBDBDB; -moz-border-radius: 0px; -webkit-border-radius: 0px;  -khtml-border-radius:0px; border-radius: 0px; behavior: url(/js/PIE.htc); position:relative; padding:10px; overflow:visible; color:#1e1e1e}
#sendCommentForm .captcha label{float: left; margin: 7px 10px 0 0;}
#sendCommentForm img{float: left;margin: 7px 10px 0 0;}
#sendCommentForm .captcha{width: 620px;}


/* -------------------  Search Story FORM -------------------- */

#searchStoryForm{ padding:5px 10px}
#searchStoryForm .holder{ width:274px; margin-bottom:5px}
#searchStoryForm .holderHalf{ width:115px; position: relative;}
#searchStoryForm .first{margin:0 68px 5px 0;}
#searchStoryForm .last{ margin:0 0 5px -25px;}
#searchStoryForm a{ position:absolute; top:32px; right:-15px}
#searchStoryForm label{ font-weight:bold}
#searchStoryForm input{border:1px solid #000; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; color:#000000; width:100%}
#searchStoryForm input{
	background-image: linear-gradient(bottom, #BDECFA 35%, #FFFFFF 68%);
	background-image: -o-linear-gradient(bottom, #BDECFA 35%, #FFFFFF 68%);
	background-image: -moz-linear-gradient(bottom, #BDECFA 35%, #FFFFFF 68%);
	background-image: -webkit-linear-gradient(bottom, #BDECFA 35%, #FFFFFF 68%);
	background-image: -ms-linear-gradient(bottom, #BDECFA 35%, #FFFFFF 68%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.35, #BDECFA),
	color-stop(0.68, #FFFFFF)
);
	behavior: url(/js/PIE.htc);
}
#searchStoryForm select{border:1px solid #000; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -khtml-border-radius:7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:0; position:relative; padding:10px; color:#000000; width:294px}
#searchStoryForm select{
	background-image: linear-gradient(bottom, #BDECFA 35%, #FFFFFF 68%);
	background-image: -o-linear-gradient(bottom, #BDECFA 35%, #FFFFFF 68%);
	background-image: -moz-linear-gradient(bottom, #BDECFA 35%, #FFFFFF 68%);
	background-image: -webkit-linear-gradient(bottom, #BDECFA 35%, #FFFFFF 68%);
	background-image: -ms-linear-gradient(bottom, #BDECFA 35%, #FFFFFF 68%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.35, #BDECFA),
	color-stop(0.68, #FFFFFF)
);
	behavior: url(/js/PIE.htc);
}
.holderButton{padding-top:0; width: 294px; clear:both; text-align:center}
.searchRow2 .searchStoryForm button.searchButton{ }
